# ModuleVersionIdentifier

interface ModuleVersionIdentifier : Serializable

The identifier of a module version.

## Functions

getGroup
Link copied to clipboard
abstract fun getGroup(): String
The group of the module.
getModule
Link copied to clipboard
abstract fun getModule(): ModuleIdentifier
Returns the ModuleIdentifier containing the group and the name of this module.
getName
Link copied to clipboard
abstract fun getName(): String
The name of the module.
getVersion
Link copied to clipboard
abstract fun getVersion(): String
The version of the module